; $Id: en-GB.com_eblog.menu.ini
; @package		EasyBlog
; @copyright	Copyright (C) 2010 Stack Ideas Private Limited. All rights reserved.
; @license		GNU/GPL, see LICENSE.php
; EasyBlog is free software. This version may have been modified pursuant
; to the GNU General Public License, and as distributed it includes or
; is derivative of works licensed under the GNU General Public License or
; other free or open source software licenses.
COM_EASYBLOG="EasyBlog"
COM_EASYBLOG.COM_EASYBLOG_MENU_META="Meta Tags"
COM_EASYBLOG.COM_EASYBLOG_MENU_ACL="ACL"
COM_EASYBLOG.COM_EASYBLOG_MENU_SUBSCRIPTIONS="Subscriptions"
COM_EASYBLOG.COM_EASYBLOG_MENU_TEAMBLOGS="Team Blogs"
COM_EASYBLOG.COM_EASYBLOG_MENU_BLOGGERS="Bloggers"
COM_EASYBLOG.COM_EASYBLOG_MENU_TAGS="Tags"
COM_EASYBLOG.COM_EASYBLOG_MENU_COMMENTS="Comments"
COM_EASYBLOG.COM_EASYBLOG_MENU_CATEGORIES="Categories"
COM_EASYBLOG.COM_EASYBLOG_MENU_SETTINGS="Settings"
COM_EASYBLOG.COM_EASYBLOG_MENU_BLOGS="Blogs"
COM_EASYBLOG.COM_EASYBLOG_MENU_PENDING="Pending Posts"
COM_EASYBLOG.COM_EASYBLOG_MENU_MIGRATORS="Migrators"
COM_EASYBLOG.COM_EASYBLOG_MENU_TRACKBACKS="Trackbacks"
COM_EASYBLOG.COM_EASYBLOG_MENU_THEMES="Themes"
COM_EASYBLOG.COM_EASYBLOG_MENU_USERS="Users"